## widevine 4.10.2662.3+1

=== debian/changelog ===
widevine (4.10.2662.3+1) bookworm; urgency=medium

  * Update Widevine CDM library to 4.10.2662.3
  * Apply new fixup from Hector Martin, avoiding the need to weaken memory
    security on Pi5 with 16k bookworm.
  * Remove the preload wrapper library as this is also no longer needed

 -- David Turner <david.turner@raspberrypi.com>  Wed, 25 Oct 2023 11:01:25 +0100

widevine (4.10.2252.0+5) bookworm; urgency=medium

  * Apply fixup for non-4k page size to libwidevinecdm_real.so

 -- David Turner <david.turner@raspberrypi.com>  Tue, 05 Sep 2023 13:11:04 +0100

widevine (4.10.2252.0+4) bookworm; urgency=medium

  * Update manifest file
  * Add /opt/WidevineCdm/gmp-widevinecdm/latest symlink

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 07 Jul 2023 14:29:53 +0100

widevine (4.10.2252.0+3) bullseye; urgency=medium

  * Fix arm64 build

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 02 May 2023 08:23:29 +0100

widevine (4.10.2252.0+2) bullseye; urgency=medium

  * Use CMake and remove the need to use LD_PRELOAD

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 21 Feb 2023 17:46:57 +0000

widevine (4.10.2252.0+1) bullseye; urgency=medium

  * Add arm64 version
  * Change package to native format

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 17 Feb 2023 15:15:54 +0000

widevine (4.10.2252.0-1) bullseye; urgency=medium

  * Update to 4.10.2252.0
  * Skip dh_strip

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 10 Aug 2021 12:45:16 +0100

widevine (4.10.1679.0-1) buster; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 22 Jan 2021 13:31:52 +0000
