=== debian/control ===
Source: widevine
Section: libs
Priority: optional
Maintainer: David Turner <david.turner@raspberrypi.com>
Build-Depends: debhelper (>= 11), libnspr4-dev
Standards-Version: 4.1.3
Homepage: https://www.widevine.com/

Package: libwidevinecdm0
Architecture: armhf arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Widevine CDM
 Widevine is a proprietary digital rights management (DRM) technology
