=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

# sets DEB_HOST_* variables
include /usr/share/dpkg/architecture.mk

REAL_LIB=libwidevinecdm.so
ifeq ($(DEB_HOST_ARCH),armhf)
	PLATFORM_DIR = linux_arm
else ifeq ($(DEB_HOST_ARCH),arm64)
	PLATFORM_DIR = linux_arm64
endif

%:
	dh $@
override_dh_install:
	dh_install
	mkdir -p debian/libwidevinecdm0/opt/WidevineCdm/_platform_specific
	ln -s \
		../gmp-widevinecdm/latest \
		debian/libwidevinecdm0/opt/WidevineCdm/_platform_specific/$(PLATFORM_DIR)

override_dh_strip:
	dh_strip -Xgmp-widevinecdm/latest/$(REAL_LIB) --no-automatic-dbgsym
